
/**
 * Kelare
 * ---------------------------------------------------------------------------
 * Copyright, Akretio SPRL.  All Rights Reserved.
 *
 * This file is part of the Kelare project and can not be distributed or
 * used in any application without prior consent of Akretio SPRL.
 * Contact us for any information or authorisation.
 */

/**************************************************************
 * Data Combo
 **************************************************************/

.XDataCombo img
{
  cursor: pointer;
  margin-left: 5px;
}

.datacomboframe
{
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: white;
  font-size: 10px;
  text-align: center;
}

.datacombo
{
  border: 1px solid #555555;
  background-color: white;
  visibility: hidden;
  position: absolute;
  width: 350px;
  height: 200px;
  font-size: 12px;
  top: 0;
  left: 0;
}

.datacombolarge
{
  width: 450px;
  height: 400px;
}

/**************************************************************
 * Users
 **************************************************************/

.XUsersCombo img
{
  cursor: pointer;
}

.userscomboframe
{
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #F0F0F0;
  font-size: 10px;
  text-align: center;
}

.userscombo
{
  border: 1px solid black;
  background-color: #F0F0F0;
  visibility: hidden;
  position: absolute;
  width: 300px;
  height: 200px;
  font-size: 12px;
  top: 0;
  left: 0;
}

/**************************************************************
 * SlideShow
 **************************************************************/

.BBSlideShow
{
  border: 1px solid #C0C0C0;
  text-align: center;
}

.BBSlideShowTitle
{
  border-bottom: 1px solid #C0C0C0;
  text-align: left;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 2px;
  margin-left: 2px;
}

.BBSlideShow img
{
  cursor: pointer;
}

.BBSlideControl
{
}

.BBSlideShow table
{
  width: 100%;
}

.BBSlideShow td
{
  width: 33%;
}

/**************************************************************
 * Images
 **************************************************************/

.bbimgreduced
{
  max-width: 95%;
  cursor: pointer;
}

.bbimgfull
{
  max-width: 20000px;
  cursor: pointer;
}

.bbimgdiv
{
  display: block;
  overflow: auto;
  width: 100%;
  overflow-y: hidden;
}

/**************************************************************
 * Spoiler related codes
 **************************************************************/

div.bbspoiler
{
  border: 1px solid #C0C0C0;
  border-left: 5px solid black;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 5px 5px 5px;
  background-color: #E0E0E0;
  display: normal;
}

div.bbspoiler *
{
  filter:alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  display: normal;
}

div.bbspoiler span
{
  filter:alpha(opacity=100);
  -moz-opacity:1.0;
  opacity: 1.0;
  display: normal;
}

div.bbspoiler img
{
  filter:alpha(opacity=100);
  -moz-opacity:1.0;
  opacity: 1.0;
  display: normal;
}

div.bbspoiler img
{
  filter:alpha(opacity=100);
  -moz-opacity:1.0;
  opacity: 1.0;
  display: normal;
}

div.bbspoiler div
{
  filter:alpha(opacity=100) ! important;
  -moz-opacity:1.0 ! important;
  opacity: 1.0 ! important;
  display: normal ! important;
}


div.bbspoilerhidden
{
  height: 25px;
  overflow: hidden;
  border-left: 5px solid red;
  opacity: 1.0;
}

.bbspoilerhidden object
{
  display: none;
}

.bbspoilerhidden embed
{
  display: none;
}

div.bbspoilertitle
{
  font-size: 9px;
  font-weight: bold;
  border-bottom: 1px solid #C0C0C0;
  margin-bottom: 20px;
}

/**************************************************************
 * Whisped related codes
 **************************************************************/

.bbwhisper
{
  border: 1px solid #C0C0C0;
  border-left: 5px solid black;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 5px 5px 5px;
  background-color: #E0E0E0;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity: 0.8;
}

.bbwhispertitle
{
  font-size: 9px;
  font-weight: bold;
  border-bottom: 1px solid #C0C0C0;
}

.bbwhispertext
{
  padding: 5px 5px 5px 5px;
}

/**************************************************************
 * Code related codes
 **************************************************************/

.bbcode
{
  font-family: Terminal, Courier New, Courier;
  font-size: 12px;
  padding: 5px 5px 5px 5px;
  white-space: pre;
  border: 1px solid #C0C0C0;
  background-color: #F0F0F0;
  overflow: auto;
}

/**************************************************************
 * Quote related codes
 **************************************************************/

div.bbquote
{
  border: 1px solid #C0C0C0;
  border-left: 5px solid black;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 5px 5px 5px;
  background-color: #E0E0E0;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity: 0.8;
}

div.bbquotehidden
{
  height: 30px;
  overflow: hidden;
  border-left: 5px solid red;
}

div.bbquotetitle
{
  font-size: 9px;
  font-weight: bold;
  border-bottom: 1px solid #C0C0C0;
}


/**************************************************************
 * Highlight related codes
 **************************************************************/

.bbcodecode
{
  font-family: courier;
  border: 1px solid #C0C0C0;
  background-color: #E0E0E0;
  margin-top: 10px;
  margin-left: 10px;
  padding: 5px 5px 5px 5px;
  border-left: 5px solid black;
  margin-right: 10px;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity: 0.8;
  overflow: auto;
  width: 95%;
  white-space: pre;
}

.bbcodecodehidden
{
  height: 30px;
  overflow: hidden;
  border-left: 5px solid red;
}

div.bbcodetitle
{
  font-size: 9px;
  font-weight: bold;
  border-bottom: 1px solid #C0C0C0;
}

.bbcodestring, .bbpascalstring, .bbphpstring, .bbcssstring, .bbcppstring,
 .bbjavastring, .bbjavascriptstring, .bbperlstring, .bbvbstring, .bbpythonstring,
 .bbsqlstring, .bbcobolstring, .bbadastring, .bbfortranstring
{
  color: #00C000;
}


.bbcodreserved, .bbpascalreserved, .bbphpreserved, .bbcssreserved, .bbxmltag,
 .bbcppreserved, .bbhtmltag, .bbasmreserved, .bbasminstruction, .bbjavareserved,
 .bbjavascriptreserved, .bbperlreserved, .bbvbreserved, .bbpythonreserved,
 .bbsqlreserved, .bbcobolreserved, .bbadareserved, .bbfortranreserved
{
  color: black;
  font-weight: bold;
}

.bbcodenumber, .bbpascalnumber, .bbphpnumber, .bbcppnumber, .bbasmnumber,
  .bbjavanumber, .bbjavascriptnumber, .bbperlnumber, .bbvbnumber,
  .bbpythonnumber, .bbsqlnumber, .bbcobolnumber, .bbadanumber, .bbfortrannumber
{
  color: #263FBA;
}

.bbcodecomment, .bbpascalcomment, .bbphpcomment, .bbcsscomment, .bbxmlcomment,
 .bbcppcomment, .bbhtmlcomment, .bbasmcomment, .bbjavacomment, .bbjavascriptcomment,
 .bbperlcomment, .bbvbcomment, .bbpythoncomment, .bbsqlcomment, .bbcobolcomment,
 .bbadacomment, .bbfortrancomment
{
  color: #929088;
}

.bbcodeidentifier, .bbphpidentifier
{
  color: #4040FF;
}

/**************************************************************
 * Pascal
 **************************************************************/


/**************************************************************
 * PHP
 **************************************************************/

.bbphpvariable
{
  color: red;
}

/**************************************************************
 * XML
 **************************************************************/

.bbxmlproperty
{
  color: #F35B8A;
}

.bbxmlpropname
{
  color: navy;
}

.bbxmldata
{
  color: #929088;
}

.bbxmltext
{
  color: black;
}

/**************************************************************
 * CPP
 **************************************************************/

.bbcpppragma
{
  color: green;
}

/**************************************************************
 * HTML
 **************************************************************/

.bbhtmlproperty
{
  color: #F35B8A;
}

.bbhtmlpropname
{
  color: navy;
}

.bbhtmldata
{
  color: #929088;
}

.bbhtmltext
{
  color: black;
}

/**************************************************************
 * ASM
 **************************************************************/

.bbasmregister
{
  color: red;
}

.bbasmdirective
{
  color: navy;
}

.bbasmlabel
{
  color: blue;
}

/**************************************************************
 * JavaScript
 **************************************************************/

.bbjavascriptspecial
{
  color: magenta;
}


/**************************************************************
 * PHP
 **************************************************************/

.bbperlvariable
{
  color: red;
}

/**************************************************************
 * VB
 **************************************************************/

/**************************************************************
 * Python
 **************************************************************/

/**************************************************************
 * Cobol
 **************************************************************/

/**************************************************************
 * Fortran
 **************************************************************/


/**************************************************************
 * Editor
 **************************************************************/


.bbeditor
{
}

.bbeditor img
{
  border: 0px;
  cursor: pointer;
  margin-right: 2px;
  width: 16px;
  height: 16px;
}

.bbeditorhighlight
{
  position: absolute;
  visibility: hidden;
  width: 170px;
  top: 0;
  left: 0;
  z-index: 999 ! important;
}

.bbeditortextbutton
{
  color: #505050;
  margin-right: 2px;
  width: 80px;
  float: left;
  text-align: center;
  border: 1px solid #D0D0D0;
  cursor: pointer;
  margin-bottom: 2px;
  font-size: 12px;
  font-weight: bold;
  background-color: #F0F0F0;
}

.bbeditortextbutton:hover
{
  background-color: #D0D0D0;
  border: 1px solid #F0F0F0;
}

.bbeditorsmiley
{
  width: 70px;
  height: 70px;
  float: left;
  text-align: center;
}

.bbeditorsmiley img
{
  margin: 2px 2px 2px 2px;
}

.bbeditorsmileys
{
  border: 1px solid #D0D0D0;
  background-color: #F5F5F5;
  visibility: hidden;
  position: absolute;
  width: 320px;
  height: 220px;
  font-size: 12px;
  top: -320px;
  left: -220px;
}

.bbeditorcolorbutton
{
  width: 14px;
  height: 14px;
  font-size: 1px;
  float: left;
  cursor: pointer;
  font-size: 2px;
}

.bbeditorcolors
{
  border: 1px solid #D0D0D0;
  background-color: #F0F0F0;
  visibility: hidden;
  position: absolute;
  font-size: 12px;
  text-align: center;
  width: 145px;
  top: 0;
  left: 0;
  font-size: 2px;
  z-index: 999 ! important;
}

.bbcodesmiley
{
  float: left;
  width: 100px;
  height: 100px;
  text-align: center;
  font-size: 10px;
}

.bbcodesmiley img
{
  cursor: pointer;
}


.bbcodesmileypages
{
  float: left;
  position: absolute;
  text-align: right;
  width: 280px;
  top: 500px;
  left: 280px;
}

.bbcodesmileyframe
{
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #F5F5F5;
  font-size: 10px;
  text-align: center;
}

.bbeditorpreview
{
  border: 2px solid #D0D0D0;
  background-color: #F0F0F0;
  visibility: hidden;
  position: absolute;
  font-size: 12px;
  top: 0;
  left: 0;
}

.bbcodepreviewframe
{
  width: 100%;
  height: 100%;
}

.SpellerError
{
  color: red;
  font-weight: bold;
}

.bbeditorbuttonscontainer
{
  width: 500px;
  background-color: #ede9e3;
  overflow: hidden;
  padding-bottom: 2px;
  padding-top: 2px;  
}

.bbeditorbuttons
{
  margin-right: 10px;
  padding: 5px 2px 2px 2px;
  white-space: nowrap;
  border: 1px solid #cac3ac;
  border-left: 3px solid #b7ae91;
  background-color: #e9e4db;
  float: left;
  margin-top: 2px;
  margin-bottom: 2px;
}

.bbeditorbuttonssimple
{
  white-space: nowrap;
  display: inline;
  padding: 2px 2px 2px 2px;
}

.bbeditorfontsize
{
  position: absolute;
  visibility: hidden;
  width: 90px;
  top: 0;
  left: 0;
  z-index: 999 ! important;
}


.bbeditorrepository
{
  border: 1px solid black;
  background-color: #F0F0F0;
  visibility: hidden;
  position: absolute;
  width: 350px;
  height: 200px;
  font-size: 12px;
  top: -320px;
  left: -220px;
}

.bbcoderepositoryframe
{
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #F0F0F0;
  font-size: 10px;
  text-align: center;
}


.bbeditorwiki
{
  border: 1px solid black;
  background-color: #F0F0F0;
  visibility: hidden;
  position: absolute;
  width: 350px;
  height: 200px;
  font-size: 12px;
  top: -320px;
  left: -220px;
}

.bbcodewikiframe
{
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #F0F0F0;
  font-size: 10px;
  text-align: center;
}

/**************************************************************
 * Fixed
 **************************************************************/

.bbcodefixed
{
  font-family: Courier;
}

/**************************************************************
 * Anon
 **************************************************************/

.bbcodeanonurl
{
  border-bottom: 1px dotted black ! important;
  cursor: help;
}

/**************************************************************
 * Google Map
 **************************************************************/

.bbgooglemap
{
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -400px;
  width: 800px;
  height: 500px;
  border: 1px solid #C0C0C0;
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  z-index: 1000;
}

.bbpreview
{
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -400px;
  width: 800px;
  height: 500px;
  border: 1px solid #C0C0C0;
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  z-index: 1000;
}

.bbiframefull
{
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -400px;
  width: 800px;
  height: 560px;
  border-left: 5px solid white;
  border-top: 5px solid white;
  border-right: 5px solid #C0C0C0;
  border-bottom: 5px solid #C0C0C0;
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  z-index: 1000;
}


.bbdocumentoverlay
{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #C0C0C0;
  opacity: .5;
  filter: alpha(opacity=50);
  -moz-opacity: .5;
  z-index: 999;
}

/**************************************************************
 * Users
 **************************************************************/

.usersprofile
{
  border: 1px solid #E0E0E0;
  background-color: #F0F0F0;
  text-align: center;
  overflow: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  padding-left: 50px;
  min-height: 100px;
}

.usersprofile a
{
  display: block;
  width: 50px;
  height: 60px;
  float: left;
  text-align: center;
  margin-left: 10px;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.usersprofile img
{
  display: block;
}

/**************************************************************
 * IFrame
 **************************************************************/

.bbiframe
{
  height: 100%;
  width: 100%;
}

.bbiframecontainer
{
  position: absolute;
  margin-left: -400px;
  left: 50%;
  width: 800px;
  height: 600px;
  border: 1px solid #C0C0C0;
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  z-index: 99999;

}

/**************************************************************
 * Captcha
 **************************************************************/

.XCaptcha
{
  margin-top: 5px;
  margin-bottom: 5px;
}

.XCaptcha img
{
  vertical-align: top;
  margin-right: 10px;
}